<html>
    <head>
        <title>My HTML file</title>
        <link rel="stylesheet" href="flashy_styles.css">
    </head>
    <body>
        <h1>HTML and CSS</h1>
        <p>Some text here...</p>
    </body>
</html>